[ubuntu/raring-security] libxvmc 2:1.0.7-1ubuntu1.13.04.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Jun 5 17:45:25 UTC 2013


libxvmc (2:1.0.7-1ubuntu1.13.04.1) raring-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect memory size calculations
    - debian/patches/CVE-2013-1990.patch: fix multiple integer overflows.
    - CVE-2013-1990
  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect length and bounds checking
    - debian/patches/CVE-2013-1999.patch: properly handle lengths in
      src/XvMC.c.
    - CVE-2013-1999

Date: 2013-05-29 13:40:17.594897+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/raring/+source/libxvmc/2:1.0.7-1ubuntu1.13.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Raring-changes mailing list